CFBundleDisplayName = "フォトグリッド";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "写真をサムネールとして整理";


"Photo Album" = "フォトアルバム";